Skip to:
Content

Opened 17 months ago

Closed 17 months ago

Last modified 17 months ago

#4698 closed defect (bug) (invalid)

Fresh install of 1.6.1 results in CSS error

Reported by: whpatton Owned by:
Milestone: Priority: normal
Severity: normal Version: 1.6.1
Component: Core Keywords:
Cc:

Description

Installing Theme from uploaded file: buddypress.1.6.1.zip

Unpacking the package…

Installing the theme…

The package could not be installed. The theme is missing the style.css stylesheet.

Theme install failed.

This happens with twenty twelve as the default theme

Change History (2)

comment:1 r-a-y17 months ago

  • Resolution set to invalid
  • Status changed from new to closed

BuddyPress is not a theme, it's a plugin.

Try installing it as a plugin, then activate BuddyPress.

Please post on our support forums for more help:
http://buddypress.org/support

Also, check out the "Setting Up a New Installation" guide on the BuddyPress codex:
http://codex.buddypress.org/user/setting-up-a-new-installation/

comment:2 r-a-y17 months ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.